Subscription: Adhésion
Subscriptions: Adhésions
Season: Saison
Seasons: Saisons
Slot: Créneau
Slots: Créneaux

User Id: Utilisateur
Id: Numéro d'adhérent
Last Name: Nom
Last name: Nom
Birth Name: Nom de naissance
Birth name: Nom de naissance
Parent Last Name: Nom du parent
Email: Adresse email
First Name: Prénom
First name: Prénom
Parent First Name: Prénom du parent
Parent Email: Adresse email du parent
Goes Alone: Autorise son enfant à partir seul
Is Active: Validé
Sex: Sexe
Created At: Créé le
Address: Adresse
Postal Code: Code Postal
Postal code: Code Postal
City: Ville
Phone: Téléphone
Parent Phone: Téléphone du parent
Climbing level: "Quel est le niveau d'escalade du grimpeur ?"
Climbing experience: "Nombre d'années de pratique de l'escalade ?"
Passport ffme: "Êtes-vous titulaire d'un passeport FFME ?"
Is competitor: "Souhaiteriez-vous participer à des compétitions ?"
Free comment: Commentaire libre
Activated By: Validé par
Activated At: Validé le
Birthday: Date de naissance
Birth Place: Lieu de naissance
Age: Age
Occupation: Profession
Licence: Numéro de Licence
Slot1: Choix créneau 1
Slot2: Choix créneau 2
Activated Slot: Créneau validé
No Slot: Pas de créneau, juste une licence.
Status: Statut de l'inscription
Is Renewal: Déjà adhérent au club ?
Comment: Commentaire
Nationality: Nationalité

Certificate File: Certificat médical
Certificate file: Certificat médical
Certificate Doctor: Médecin du certificat
Certificate doctor: Médecin du certificat
Certificate Date: Date du certificat
Certificate date: Date du certificat
Certificate Old: Type de certificat
Certificate old: Type de certificat
Certificate Competition: Mention "Apte à la compétition" ?
Certificate competition: Mention "Apte à la compétition" ?
Certificate Status: Statut du certificat médical

Title: Titre
Description: Description
Day Of Week: Jour de la semaine
Begin Time: Heure de début
End Time: Heure de fin
Min Birth: Age minimum
Max Birth: Age maximum
Is Restricted: Restreint
Is Full: Complet

Price Licence Child: Prix Licence Enfant
Price Licence Adult: Prix Licence Adulte
Price Licence Family: Prix Licence Famille
Price First Registration: Supplément 1ère inscription
Price Not Resident Child: Supplément enfant non-suresnois
Price Not Resident Adult: Supplément adulte non-suresnois
Price Committee: Part comités FFME
Price Club Child: Part Club Enfant
Price Club Adult: Part Club Adulte
Price Insurance0: Tarif sans assurance
Price Insurance1: Tarif assurance base
Price Insurance2: Tarif assurance base+
Price Insurance3: Tarif assurance base++
Price Insurance Slackline: Tarif option Slackline et Highline
Price Insurance Ski: Tarif option Ski
Price Option I J1: Tarif option IJ1
Price Option I J2: Tarif option IJ2
Price Option I J3: Tarif option IJ3

Price Child Licence: Tarif licence enfant
Price Child Licence Family: Tarif licence enfant (famille)
Price Adult Licence: Tarif licence adulte
Price Adult Licence Family: Tarif licence adulte (famille)

Price Child Local: Tarif enfant suresnois
Price Child: Tarif enfant non-suresnois
Price Child Local New: Tarif enfant suresnois (avec droits d'entrée)
Price Child New: Tarif enfant non-suresnois (avec droits d'entrée)

Price Adult Local: Tarif adulte suresnois
Price Adult: Tarif adulte non-suresnois
Price Adult Local New: Tarif adulte suresnois (avec droits d'entrée)
Price Adult New: Tarif adulte non-suresnois (avec droits d'entrée)

Begin At: Date de début
End At: Date de fin

Season List: Liste des saisons
Slot List: Liste des créneaux
Subscription List: Liste des inscriptions
Slot Type List: Liste des types de créneaux

PaymentOption: Option de paiement
Payment Option List: Liste des option de paiement

Licence Family: Licence Famille (enfant)
Insurance: Choix de l'assurance
Insurance Ij: Assurance complémentaire
Insurance Slackline: Extension des garanties à la slackline et la highline
Insurance Ski: Extension des garanties au ski de piste

Climbing Level: Quel est le niveau d'escalade du grimpeur ?
Climbing Experience: Nombre d'années de pratique de l'escalade ?
Passport Ffme: Êtes-vous titulaire d'un passeport FFME ?
Is Competitor: Souhaiteriez-vous participer à des compétitions  ?

Payment3 Times: Paiement en 3 fois ?
Payment Pass92: Bénéficiez-vous du "P@SS 92" ?
Payment Coupon Sport: Bénéficiez-vous des "Coupons Sports" ?
Payment Subvension Ce: Bénéficiez-vous d'une subvention (CE ou autre) ?

Price Calculated: Cotisation calculée
Price Corrected: Prix cotisation corrigé
Paid Total: Paiement total
Paid Cash: Paiement en liquide
Paid C B: Paiement par CB
Paid Pass92: Paiement par P@ss 92
Paid Coupon Sport: Paiement par Coupon Sport
Paid Subvension Ce: Paiement par subvention
Paid Regul: Paiement par régularisation
Paid Check01: Paiement par chèque septembre
Paid Check02: Pass Sport
Paid Check03: Labaz
Paid Check Garantee: Chèque de caution

File: Fichier
Import: Importer

Attente paiement: Attente paiement
action_print: Imprimer
action_voucher:	action_voucher
En attente: En attente
Actif:	Actif
Inactif: Inactif
Attente place:	Attente place
Non transmis: Non transmis
À valider: À valider
Validé:	Validé
User: Utilisateur
Users: Utilisateurs
User List: Liste des utilisateurs
Payments: Paiements
Payment List: Liste des paiements

